{
  "name": "vuepress-tailwind",
  "version": "0.1.0",
  "description": "vuepress tailwind css",
  "main": "./vuepress/config.js",
  "author": "David Couronné",
  "license": "MIT",
  "scripts": {
    "develop": "node main.js && vuepress dev src",
    "build": "vuepress build src",
    "build_jb":"cd src && bash build.sh",
    "bd_pub_gh": "cd src && bash build.sh && bash publish_gh.sh"
  },
  "dependencies": {
    "@babel/core": "^7.11.6",
    "@babel/node": "^7.10.5",
    "@babel/preset-env": "^7.11.5",
    "@vuepress/plugin-google-analytics": "^1.3.0",
    "@vuepress/plugin-pwa": "^1.3.0",
    "json-loader": "^0.5.7",
    "metacon": "^0.0.7",
    "moment": "^2.24.0",
    "tailwindcss": "^1.2.0",
    "vuepress": "^1.3.0",
    "vuepress-plugin-reading-time": "^0.1.1"
  }
}
